---

- name: "labocbz.prepare_host"
  scm: "git"
  src: "https://gitlab.com/cbz-d-velop/public-ansible/ansible-role-labocbz-prepare-host.git"

- name: "labocbz.import_certificate"
  scm: "git"
  src: "https://gitlab.com/cbz-d-velop/public-ansible/ansible-role-labocbz-import-certificate.git"

- name: "labocbz.install_java"
  scm: "git"
  src: "https://gitlab.com/cbz-d-velop/public-ansible/ansible-role-labocbz-install-java.git"

- name: "labocbz.install_docker"
  scm: "git"
  src: "https://gitlab.com/cbz-d-velop/public-ansible/ansible-role-labocbz-install-docker.git"
